peptiderawfragmentmasses.cpp File Reference

class dedicated to raw mass computations of peptide products (fragments) More...

`#include "peptiderawfragmentmasses.h"`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

class dedicated to raw mass computations of peptide products (fragments)

Date
  16/7/2016

Author
  Olivier Langella

Definition in file peptiderawfragmentmasses.cpp.